/* Common Css */
html {
	width: 100%;
}
body {
    width: 100%;
    margin: 0; 
    overflow-x: hidden; 
}
body .elementor-element p {
	margin-top: 0;
}
.no-scroll {
	overflow: hidden;
}
body .bookly-form .bookly-label-error, body .bookly-form .bookly-label-error * {
	color: red !important;
	line-height: 18px !important;
	font-size: 15px !important;
	font-weight: 400 !important;
}
body .bookly-form button.bookly-close.bookly-js-close {
    line-height: 0;
    font-size: 32px;
    margin-top: -11px;
    opacity: 0.6;
}
body .bookly-modal .bookly-modal-content .bookly-modal-footer .bookly-btn-cancel {
    color: #637155;
    background: #FFF;
}
body .bookly-modal .bookly-modal-content .bookly-modal-footer a.bookly-btn-cancel.bookly-js-close {
    color: #FFF;
    background: red;
    padding: 6px 12px !important;
    font-size: 15px;
    line-height: 22.5px;
    border-radius: 4px;
    font-family: "Galano Grotesque Regular", Sans-serif;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
}
.bookly-modal .bookly-modal-content .bookly-modal-footer .bookly-btn-submit .ladda-label {
	font-size: 15px !important;
    line-height: 1.5 !important;
}
.bookly-form *:focus { 
    box-shadow: none !important;
}
body .bookly-modal .bookly-modal-content .bookly-modal-footer { 
    display: flex;
    justify-content: space-between;
    align-items: center;
	gap: 10px;
}
body .bookly-modal .bookly-modal-content .bookly-modal-footer .bookly-btn-submit {
	margin-left: auto;
}
body .elementor-slideshow__title {
    display: none;
}
body .elementor-slideshow__header { 
    width: 96.5%;
}
body .scrollToTopBtn { 
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #FFF;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center; 
    cursor: pointer;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    z-index: 9999;
	display:none;
}
body .scrollToTopBtn svg {
	width : 22px; 
    height: 24px;
	margin-bottom: 2px;
}
body .scrollToTopBtn .elementor-icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

/* Header */
header .elementor-button-icon svg {
    width: 13px;
}  
body.no-scroll header .site--header .e-con.e-child:nth-child(2),
body.no-scroll header .site--header .e-con.e-child:nth-child(3) {
	z-index:0;
}
.site--header #menu_icon_close,
.site--header #menu_icon {
	cursor: pointer;
	display: block;
	line-height: 0;
}
.site--header .header--menu-box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
	background: linear-gradient(#af976c 0%, #af976c 39.95%, #8a754f 99.06%, #8a754f 100%); 
    padding: 55px 155px 0;
    z-index: 9999;
    overflow-y: auto;
	background-size: cover;
    transition: transform 0.5s cubic-bezier(0,0.87,1,1.03);
    transform: translateX(-100%);
    background-image: url(../../assets/images/mobile-header-bg.png);
    background-position: center;
	background-repeat:repeat;
}
.header--menu-box .header-menu-bottom {
	padding-bottom: 103px;
}
.site--header .header--menu-box.show-menu {
    transform: translateX(0);
}
.site--header a.menu_icon:focus {
    background: #0000 !important;
}
.header--menu-box ul.header-menu {
	margin: 60px 0 40px;
	list-style: none;
	padding: 0;
}
.header--menu-box .header--menu-box-in {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.site--header .header--menu-box ul.header-menu li.menu-item-has-children > a {
	margin-right: 43.01px;
}
.site--header .header--menu-box ul.header-menu li.menu-item-has-children > a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -43.01px;
    transform: translateY(-50%);
    background-image: url(../../assets/images/chevron-down.svg);
    height: 14px;
    width: 22.51px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header--menu-box ul.header-menu ul.sub-menu {
	margin: 20px 0 38px;
	padding-left: 0;
	list-style:none;
	display: none;
}
.header--menu-box ul.header-menu li.menu-item-has-children.menu-item-open ul.sub-menu {
	display: block;
}
.site--header .header--menu-box ul.header-menu li.menu-item-has-children.menu-item-open > a:after {
    transform: translateY(-50%) rotate(180deg);
}
.site--header .header-custom-logo {
    text-align: center;
    margin: 0 auto;
	line-height: 0;
}
.header--menu-box ul.header-menu ul.sub-menu li {
	position:relative;
	padding-left: 20px;
}
.header--menu-box ul.header-menu ul.sub-menu li::after {
	content: '-'; 
	font-family: "Galano Grotesque Regular", Sans-serif;
	font-weight: normal;
	font-size: 22px;
	letter-spacing: 0.04em;
	line-height: 26.4px;
	text-align: left;
	color: #fff;
	position: absolute;
	left: 0;
	top: 40%;
	transform: translateY(-40%);
}
.header--menu-box ul.header-menu a { 
	font-family: "Galano Grotesque Regular", Sans-serif;
	font-weight: normal;
	font-size: 60px;
	letter-spacing: 0.03em;
	line-height: 72px;
	text-align: left;
	color: #fff;
    text-decoration: none;
    position: relative;
	text-transform: uppercase;
}
.header--menu-box ul.header-menu ul.sub-menu li a {
	font-family: "Galano Grotesque Regular", Sans-serif;
	font-weight: normal;
	font-size: 22px;
	letter-spacing: 0.04em;
	line-height: 26.4px;
	text-align: left;
	color: #fff;
}
.header--menu-box ul.header-menu li a::before {
    content: '';
    position: absolute;
    top: 100%; 
    left: 0;
    width: 0;
    height: 2px; 
    background-color: #FFF;  
    transition: width 0.3s;  
}
.header--menu-box ul.header-menu li a:hover::before {
    width: 100%; 
}
.header--menu-box ul.header-menu.header-menu li {
    margin-bottom: 20px;
}
.header--menu-box .header-menu-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.header--menu-box .header-menu-bottom ul.header-social-icon-list {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    gap: 20px;
}
.header--menu-box .header-menu-bottom ul.header-social-icon-list svg {
    width: 36.91px;
    height: 35px;
}
.site--header a.hd-dropbtn {
    font-family: "Galano Grotesque Medium", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 17px;
    fill: #000;
    border-radius: 6px 0 0  6px;
    padding: 16px 38px 16px 38px;
    border: none;
    background: #8a754f;
    color: #000;
    display: flex;
    gap: 6px;
	cursor: pointer;
	align-items: center;
}
.site--header a.hd-dropbtn.open { 
    border-radius: 6px 0 0  0; 
}
.site--header a.hd-dropbtn span.dropdown-button-icon {
	line-height: 0;
	transform: rotate(180deg);
}
.site--header a.hd-dropbtn.open span.dropdown-button-icon {
	margin-bottom: 2px;
	transform: rotate(0);
}
.site--header .hd-dropdown-content {
    position: absolute;
    background: #8a754f;
    color: #FFF;
    padding: 0 18px;
	display:none;
}
.site--header .hd-dropdown-content.show {
    display: block;
}
.site--header .hd-dropdown-content a {
    font-family: "Galano Grotesque Regular", Sans-serif;
	font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.03em;
    line-height: 24px;
    color: #000;
    text-align: right;
    display: block;
    padding: 18px 5px 18px 18px;
	border-top: 0.5px solid lch(0 0 0 / 0.15);
}
.site--header .hd-dropdown-content a span {
    display: block;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 16.8px;
    color: #fff;
	margin-top: 3px;
} 
/*body.header-black {
	background-image: url(../../assets/images/background-overlay.png); 
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
    width: 100%;
}*/
body.header-black header.elementor .elementor-element {
/*     position: relative !important; */
/*     left: unset !important;
    top: unset !important; */
}
body.header-black header.elementor .elementor-element .elementor-social-icon svg path {
    fill: #000000 !important;
}
body.header-black header.elementor .elementor-element .elementor-heading-title {
	color: #000000 !important;
}
body.header-black .site--header #menu_icon svg line {
    stroke: #000 !important;
} 
body.header-black .site--header .elementor-widget-theme-site-logo {
	display: none;
}
body.header-black .site--header.elementor-element::before {
	background-image: none;
}

/* Footer */
footer .sec-default-footer-overlay::before {
	z-index:5;
}
footer .sec-default-footer-overlay .elementor-element .e-con-inner {
	position:relative;
	z-index: 15;
}
footer .sec-default-footer {
    background: linear-gradient(to right, #b08f63 0%, #b08f63 10%, #b08f63 20%, #b08f63 30%, #b08f63 40%, #a7895e 50%, #9f8259 60%, #967c54 70%, #8e7650 80%, #86704c 90%, #7f6b48 100%);
}
body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a {
	padding-left: 25.5px !important; 
	position:relative;
}
body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../../assets/images/arrow-icon.svg); 
    height: 13.47px;
    width: 15.83px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 6px;
	opacity: 1 !important;
}
body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a:hover::before {
	background-image: url(../../assets/images/black-arrow-icon.svg); 
	opacity: 1 !important;
}
body .elementor-element .footer-menu-wicon.green-footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a::before {
	background-image: url(../../assets/images/green-arrow-icon.svg); 
}
body .elementor-element .footer-menu-wicon.green-footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a:hover::before {
	background-image: url(../../assets/images/black-arrow-icon.svg); 
}
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before {
	background-color: #0000 !important; 
}
body .elementor-element .footer-custom-logo img {
	max-width: 221px;
	width: 100% !important;
}
body .elementor-widget-icon-list .elementor-icon-list-text { 
    transition: 0.3s ease;
}

/* Homepage */  
.sc-authentic-holiday-exp  {
	background-image: linear-gradient(180deg, #E5E4DB 0%, #E5E4DB 73%, #FFF 73%, #FFF 100%);
}
.destinationen-slick-slider .destinationen--count {
	font-family: "Galano Grotesque Light", Sans-serif;  
	font-weight: normal;
	font-size: 22px;
	letter-spacing: 0.03em;
	line-height: 26.4px;
	text-align: left;
	color: #987e4a;
	margin: 0 0 35px;
	position:relative;
	padding-right: 32px;
	display: inline-block;
}
.destinationen-slick-slider .destinationen--count::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 0.5px;
    background: #987E4A;
}
.destinationen-slick-slider.slick-initialized .slick-slide { 
    padding: 0 9px;
}
.destinationen-slick-slider .destinationen-slide-box {
	border-radius: 12px;
	overflow: hidden;
	background: #8a754f;
	position: relative;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 46.6px;
	width: 453.39px;
	height: 499.53px;
	margin: 20px 0;
} 
.destinationen-slick-slider .destinationen-slide-box::before {
	content: "";
	background: #46371F;
    opacity: 0.2;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
	z-index: 0;
}
.destinationen-slick-slider .slick-center .destinationen-slide-box::before { 
	background: #000;
	opacity: 0.3;
}
.destinationen-slick-slider .slick-center .destinationen-slide-box {
	width: 473.39px;
	height: 539.53px;
	margin: 0;
} 
.destinationen-slick-slider .destinationen-slide-box .destinationen-slide-con {
    height: 100%;
    display: flex;
    align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
	z-index: 1;
}
.destinationen-slick-slider .destinationen-slide-box h3 { 
	font-family: "Galano Grotesque Medium", Sans-serif;
    font-weight: 500;
    font-size: 34.99px;
    letter-spacing: 0.04em;
    line-height: 41.98px;
    color: #fff;
    text-align: center;
    max-width: 250px;
	margin: 0 auto;
}
.destinationen-slick-slider .destinationen-slide-box .destinationen-divider {
    width: 32.19px;
    height: 2.8px;
    background: #fff;
    display: block;
    margin: 3px 0 14.2px;
}
.destinationen-slick-slider .destinationen-tags p,
.destinationen-slick-slider .destinationen-categories p {
	font-family: "Galano Grotesque Medium", Sans-serif; 
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 0.02em;
    line-height: 24px;
    text-align: center;
    color: #fff;
	margin: 0;
}
.destinationen-slick-slider .destinationen-tags {
	position: absolute;
	bottom: 46.5px;
	left: 50%;
	transform: translateX(-50%);
}
.destinationen-slick-slider ul.slick-dots {
    padding-top: 57.5px;
    position: relative;
    bottom: unset;
    line-height: 0;
	display: flex;
	flex-direction: row;
}
.destinationen-slick-slider ul.slick-dots li {
	margin: 0;
	height: 5px;
	width: 100%;
}
.destinationen-slick-slider ul.slick-dots li button {
    padding: 0;
    width: 100%;
	background: #FFF;
    height: 3px;
}
.destinationen-slick-slider ul.slick-dots li.slick-active button {
    background: #987E4A;
}
.destinationen-slick-slider ul.slick-dots li button:before { 
    content: '';
}
.elementor-element.destinationen-shortcode {
    margin-left: auto;
    max-width: calc(((1200px - 100%)/2) + 100%) !important;
}
#sb_instagram {
	padding: 0 !important;
}
#sb_instagram.sbi_col_4 #sbi_images { 
    gap: 27.6px !important;
	padding: 0 !important;
}
.sc-authentic-holiday-exp.elementor-element > .elementor-element.e-con.e-child {
    max-width: calc(((1200px - 100%)/2) + 100%) !important;
    margin-right: auto;
	position: relative;
}
.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-logo,
.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-title {
	position: absolute;
	right: 15px;
	z-index: 1;
}
.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-logo {
	top: 80px;
}
.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-title {
	top: 204px;
}
.elementor-element.sec-natural-beauty .natural-beauty-leaf-img {
	position:absolute;
	right:24px;
}
.elementor-element.sec-natural-beauty.e-con.e-child {
    max-width: calc(((1200px - 100%) / 2) + 100%) !important;
    margin-left: auto;
}
.elementor-element.sec-beauty-lifestyle::before {
	z-index: 11 !important;
} 

/* Booking */
body .bookly-form * {
    font-family: "Galano Grotesque Regular", Sans-serif;
    font-weight: normal;
    line-height: 22.1px;
    font-size: 18.41px;
}
body .bookly-form input[type="text"], 
body .bookly-form input[type="number"],
body .bookly-form input[type="password"],
body .bookly-form select,
body .bookly-form textarea,
body .bookly-form select,
body .bookly-form select option {
	line-height: 22px !important;
	padding: 10px 16px !important;
	font-size: 16px !important;
}
body .bookly-form .bookly-btn > span { 
    font-weight: 500 !important;
}
body .bookly-form .bookly-btn {
    font-size: 17px !important;
    font-weight: 500 !important;
    line-height: 17px !important;
    padding: 14px 34px !important;
}
.powered-by-bookly { 
    display: none !important;
}

/* Destinationen Post */
.single.single-destinationen .elementor-shortcode {
    line-height: 0;
}
.single.single-destinationen .elementor-shortcode .wrap_svl_center > * {
    width: 100%;
}
.single.single-destinationen .elementor-shortcode .wrap_svl_center .wrap_svl { 
    float: unset; 
}
body #powerTip {
    background-color: #ffffff !important;
	padding: 5px 30px !important;
}
body #powerTip::before {
	border-top-color: #ffffff !important;
} 
body #powerTip .box_view_html p {
	margin: 0 !important;
	font-family: "Galano Grotesque Medium", Sans-serif !important; 
	line-height: 1.4 !important; 
	color: #b08f63;
} 

@media (max-width: 1699px) {
	body .elementor-slideshow__header { 
		width: 95%;
	}
}
@media (max-width: 1399px) {
	body .elementor-slideshow__header { 
		width: 94%;
	}
	.site--header .header--menu-box { 
		padding: 55px 90px 0; 
	}
	.header--menu-box .header-menu-bottom {
		padding-bottom: 70px;
	}
	.header--menu-box ul.header-menu a { 
		font-size: 50px;
		letter-spacing: 0.02em;
		line-height: 60px; 
	}
	.header--menu-box ul.header-menu ul.sub-menu li a { 
		font-size: 21px; 
		line-height: 24px; 
	}
	.destinationen-slick-slider ul.slick-dots {
		padding-top: 40px; 
	}
	.sc-authentic-holiday-exp.elementor-element .elementor-widget.authentic-holiday-exp-title .elementor-heading-title { 
		font-size: 90px; 
		line-height: 90px;
	}
}
@media (max-width: 1199px) {
	.site--header .header--menu-box { 
		padding: 45px 90px 0; 
	}
	.header--menu-box .header-menu-bottom {
		padding-bottom: 65px;
	}
	.header--menu-box ul.header-menu a { 
		font-size: 42px;
		line-height: 54px;
	}
	.header--menu-box ul.header-menu ul.sub-menu li a { 
		font-size: 20px;
		line-height: 21px;
	}
	.header--menu-box ul.header-menu ul.sub-menu {
		margin: 15px 0 36px; 
	}
	.sc-authentic-holiday-exp.elementor-element .elementor-widget.authentic-holiday-exp-title .elementor-heading-title {
		font-size: 76px;
		line-height: 76px;
	}
	.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-logo {
		top: 70px;
	}
	.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-title {
		top: 174px;
	}
	.elementor-element.sec-natural-beauty .natural-beauty-leaf-img { 
		right: 0;
		max-width: 670px !important;
		top: 130px;
	}
}
@media (max-width: 1024px) {
	body .elementor-slideshow__header { 
		width: 93%;
	}
	.destinationen-slick-slider .destinationen--count { 
		margin: 0 0 25px; 
	}
	#sb_instagram.sbi_col_4 #sbi_images {
		gap: 15px !important; 
	}
	body .elementor-element .footer-custom-logo img {
		max-width: 160px;
		width: 100%;
	}
	.header--menu-box .header-menu-bottom ul.header-social-icon-list svg {
		width: 29.5px;
		height: 28px;
	}
	.header--menu-box ul.header-menu a {
		font-size: 34px;
		line-height: 40px;
	}
	.header--menu-box ul.header-menu ul.sub-menu li a {
		font-size: 18px;
		line-height: 20px;
	}
	.header--menu-box ul.header-menu.header-menu li {
		margin-bottom: 16px;
	}
	body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a::before { 
		height: 11.47px;
		width: 13.5px;
	}
	body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a {
		padding-left: 24px !important; 
	}
	.header--menu-box ul.header-menu ul.sub-menu {
		margin: 13px 0 31px; 
	}
	.site--header a.hd-dropbtn { 
		font-size: 15px; 
		padding: 14px 20px 14px 20px;
		line-height: 15px; 
	}
	.site--header .hd-dropdown-content a { 
		font-size: 16px;
		letter-spacing: 0.02em;
		line-height: 20px;  
		padding: 15px 3px 15px 12px; 
	}
	.site--header .hd-dropdown-content { 
		margin-top: -1px;
	}
	.site--header .hd-dropdown-content a span { 
		font-size: 13px;
		letter-spacing: 0.01em;
		line-height: 15.8px; 
		margin-top: 2px;
	}
	.destinationen-slick-slider ul.slick-dots {
		padding-top: 35px; 
	}
	.elementor-element.sec-natural-beauty {
		overflow: hidden;
	}
	.elementor-element.sec-natural-beauty .natural-beauty-leaf-img {
		right: -40px;
		max-width: 65% !important;
		top: 160px;
	}
}
@media (max-width: 991px) {
	body .scrollToTopBtn svg {
		width: 20px;
		height: 22px;
	}
	body .scrollToTopBtn { 
		width: 46px;
		height: 46px; 
		bottom: 15px;
		right: 15px;
	}
	body .elementor-slideshow__header { 
		width: 91.5%;
	}
	.sc-authentic-holiday-exp.elementor-element .elementor-widget.authentic-holiday-exp-title .elementor-heading-title {
		font-size: 52px;
		line-height: 52px;
	}
	.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-title {
		top: 145px;
	}
	.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-logo {
		top: 45px;
	}
}
@media (max-width: 767px) {  
	body .elementor-slideshow__header { 
		width: 89%;
	}
	.elementor-element.sec-natural-beauty .natural-beauty-leaf-img {
		right: unset;
		max-width: 100% !important;
		top: unset;
		position: unset;
	}
	.sc-authentic-holiday-exp.elementor-element .elementor-widget.authentic-holiday-exp-title .elementor-heading-title {
		font-size: 40px;
		line-height: 44px;
	}
	.sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-logo, .sc-authentic-holiday-exp.elementor-element .authentic-holiday-exp-title {
		position: unset;
		right: unset;
		top: unset;
	}
	.destinationen-slick-slider .destinationen--count {
		margin: 0 0 15px;
		font-size: 20px;
		padding-right: 28px;
	}
	.destinationen-slick-slider.slick-initialized .slick-slide {
		padding: 0 6px;
	}
	.destinationen-slick-slider .destinationen--count::after { 
		width: 18px; 
	}
	.site--header .header--menu-box {
		background-image: none;
		background: linear-gradient(#af976c 0%, #af976c 39.95%, #8a754f 99.06%, #8a754f 100%);
	}
	body .elementor-element .footer-custom-logo {
		text-align: center;
		margin: 0 auto;
	}
	.header--menu-box .header-menu-bottom ul.header-social-icon-list svg {
		width: 24.5px;
		height: 23px;
	}
	.header--menu-box ul.header-menu a {
		font-size: 30px;
		line-height: 34px;
	}
	.header--menu-box ul.header-menu ul.sub-menu li a {
		font-size: 17px; 
	}
	.header--menu-box ul.header-menu.header-menu li {
		margin-bottom: 13px;
	}
	.site--header .header--menu-box {
		padding: 40px 20px 0;
	}
	.header--menu-box .header-menu-bottom {
		padding-bottom: 40px;
	}
	body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a::before { 
		height: 11px;
		width: 12.5px; 
		top: 4.5px;
	}
	body .elementor-element .footer-menu-wicon .elementor-nav-menu--main .elementor-nav-menu li a {
		padding-left: 22px !important; 
		width: max-content;
		margin: 0 auto;
	}  
	footer .elementor-nav-menu__align-start .elementor-nav-menu--layout-vertical>ul>li>a {
		justify-content: center;
	}
	body .wrap_svl .point_style img.ihotspot_hastooltop {
		width: 30px;
		height: 30px;
	} 
	.site--header .header-custom-logo img {
		max-height: 50px;
	}
	.single.single-destinationen .site--header .header-custom-logo img {
		max-height: 60px;
	}
	.destinationen-slick-slider ul.slick-dots {
		padding-top: 30px; 
	}
	.destinationen-slick-slider .destinationen-slide-box { 
		width: 400px;
		height: 435px; 
	}
	.destinationen-slick-slider .slick-center .destinationen-slide-box {
		width: 420px;
		height: 480px;
	}
}
@media (max-width: 575px) {
	body .elementor-slideshow__header { 
		width: 86%;
	}
	.slider-detail .elementor-swiper-button {
		margin: 0 !important;
	}
	.destinationen-slick-slider .destinationen-slide-box {
		width: 330px;
		height: 360px;
	}
	.destinationen-slick-slider .slick-center .destinationen-slide-box {
		width: 350px;
		height: 400px;
	}
	.destinationen-slick-slider .destinationen-slide-box h3 { 
		font-size: 30px; 
		line-height: 35px; 
		margin: 0 auto 5px;
	}
	.destinationen-slick-slider .destinationen-tags p, .destinationen-slick-slider .destinationen-categories p { 
		font-size: 16px; 
		line-height: 22px; 
	}
	.destinationen-slick-slider ul.slick-dots {
		padding-top: 25px;
	}
	#sb_instagram.sbi_col_4 #sbi_images {
		gap: 10px !important; 
	}
	.header--menu-box ul.header-menu a {
		font-size: 24px;
		line-height: 30px;
	}
	.header--menu-box ul.header-menu ul.sub-menu li a {
		font-size: 16px; 
	}
	.header--menu-box ul.header-menu ul.sub-menu {
		margin: 12px 0 25px;
	}
	.header--menu-box ul.header-menu.header-menu li {
		margin-bottom: 10px;
	}
	body .wrap_svl .point_style img.ihotspot_hastooltop {
		width: 24px;
		height: 24px;
	}
}
@media (max-width: 440px) { 
	body .elementor-slideshow__header { 
		width: 80%;
	}
	.destinationen-slick-slider .destinationen-slide-box {
		width: 290px;
		height: 320px;
	}
	.destinationen-slick-slider .slick-center .destinationen-slide-box {
		width: 310px;
		height: 360px;
	}
	body .bookly-modal .bookly-modal-content .bookly-modal-footer { 
		gap: 6px; 
		flex-direction: column;
	}
	body .bookly-modal .bookly-modal-content .bookly-modal-footer .bookly-btn-submit {
		margin: auto;
	}
}